
QGIS Application - Bug report #11126

Can't move composer legend items up/down

2014-09-01 06:38 PM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee: Martin Dobias

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19455

Description

Since the latest (very nice!) legend changes have landed, the up and down buttons in the composer legend item panel no longer have any

effect.

Associated revisions

Revision 854730bb - 2014-09-05 12:39 PM - Martin Dobias

Fix #11126 (Make up/down buttons work also for layer tree nodes)

History

#1 - 2014-09-02 08:14 PM - Martin Dobias

The mup/down buttons work for reordering of legend nodes within a layer - I guess what is missing is reordering of layers/groups (which is now possible

just with drag'n'drop...

#2 - 2014-09-05 03:41 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"854730bb59caa2d4267aa4addd236d120c790981".
